.p-about__title {
  width: 493px;
  margin: 113px auto 60px;
}
@media screen and (max-width: 899px) {
  .p-about__title {
    width: 79%;
    margin: 0 auto;
  }
}

.p-about__contents {
  margin-top: 60px;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-about__contents {
    margin-top: 38px;
  }
}
.p-about__contents-lead {
  margin-top: 60px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 700;
  color: var(--color-blue);
}
@media screen and (max-width: 899px) {
  .p-about__contents-lead {
    margin-top: 36px;
    font-size: 1.3rem;
  }
}
.p-about__contents-main {
  margin-top: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-main {
    margin-top: 40px;
  }
}
.p-about__contents-inner {
  padding: 54px 60px 32px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-inner {
    padding: 36px 20px 11px;
  }
}
.p-about__contents-head {
  margin-bottom: 38px;
  font-size: 2.4rem;
  text-align: center;
  color: var(--color-pink);
  line-height: 1.2;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-about__contents-head {
    margin-bottom: 25px;
    font-size: 1.8rem;
    line-height: 1.3;
  }
}
.p-about__contents-detail-item {
  display: flex;
  align-items: flex-start;
  padding: 42px 0;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item {
    display: block;
    padding: 27px 0 36px;
  }
}
.p-about__contents-detail-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
.p-about__contents-detail-item:last-of-type::before {
  display: none;
}
.p-about__contents-detail-item:first-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
.p-about__contents-detail-item-head {
  width: 140px;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 700;
  color: var(--color-green);
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-head {
    width: 100%;
    font-size: 1.3rem;
  }
}
.p-about__contents-detail-item-text {
  flex: 1;
  font-size: 1.6rem;
  line-height: 1.4;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text {
    margin-top: 14px;
    font-size: 1.3rem;
  }
}
.p-about__contents-detail-item-text small {
  vertical-align: baseline;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text small {
    font-size: 1.1rem;
  }
}
.p-about__contents-detail-item-text a {
  color: var(--color-lightblue);
  text-decoration: underline;
  text-underline-offset: 3px;
  transition: opacity 0.5s var(--ease-main);
}
@media (hover: hover) {
  .p-about__contents-detail-item-text a:hover {
    opacity: 0.5;
  }
}
.p-about__contents-detail-item-text .p-in-detail {
  margin-top: 37px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text .p-in-detail {
    margin-top: 27px;
  }
}
.p-about__contents-detail-item-text .p-in-detail:first-of-type {
  margin-top: 0;
}
.p-about__contents-detail-item-text .p-in-detail-head {
  margin-bottom: 25px;
  padding: 4px 8px;
  font-weight: 700;
  background-color: var(--color-white);
  color: var(--color-darkgreen);
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text .p-in-detail-head {
    margin-bottom: 15px;
  }
}
.p-about__contents-detail-item-text .p-in-detail-list li {
  margin-top: 3.8px;
  padding-left: 1em;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  text-indent: -1em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text .p-in-detail-list li {
    margin-top: 5.4px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
  }
}
.p-about__contents-detail-item-text .p-in-detail-list.--caution li {
  margin-top: 5px;
  font-size: 1.4rem;
  line-height: 1.45;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text .p-in-detail-list.--caution li {
    font-size: 1.2rem;
    line-height: 1.4;
  }
}
.p-about__contents-detail-item-text .p-in-detail-text p {
  line-height: 1.6;
}
.p-about__contents-detail-item-text .p-in-detail-text p small {
  font-size: 1.3rem;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-detail-item-text .p-in-detail-text p small {
    font-size: 1.1rem;
  }
}
.p-about__contents-access {
  margin-top: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access {
    margin-top: 40px;
  }
}
.p-about__contents-access-inner {
  padding: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-inner {
    padding: 40px 20px 46px;
  }
}
.p-about__contents-access-head {
  font-size: 1.9rem;
  letter-spacing: 0.056em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-head {
    font-size: 1.4rem;
  }
}
.p-about__contents-access-head small {
  display: block;
  margin-top: 20px;
  font-size: 1.5rem;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-head small {
    margin-top: 15px;
    font-size: 1.2rem;
  }
}
.p-about__contents-access-detail {
  margin-top: 36.3px;
  font-size: 1.5rem;
  letter-spacing: 0.08em;
  line-height: 1.3;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-detail {
    margin-top: 27px;
    font-size: 1.2rem;
    letter-spacing: 0.08em;
    line-height: 1.5;
  }
}
.p-about__contents-access-detail p {
  margin-top: 10px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-detail p {
    margin-top: 3px;
  }
}
.p-about__contents-access-detail p:first-of-type {
  margin-top: 0;
}
.p-about__contents-access-detail small {
  font-size: 1.3rem;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-detail small {
    font-size: 1.1rem;
  }
}
.p-about__contents-access-image {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 37px auto 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-image {
    margin: 26px auto 0;
  }
}
.p-about__contents-access-caution {
  margin-top: 35px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-caution {
    margin-top: 27px;
  }
}
.p-about__contents-access-caution li {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.3rem;
  line-height: 1.56;
  font-weight: 400;
  letter-spacing: 0.041em;
}
.p-about__contents-access-caution li:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-access-caution li {
    font-size: 1.1rem;
    line-height: 1.53;
  }
}
.p-about__contents-map {
  margin-top: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map {
    margin-top: 40px;
  }
}
.p-about__contents-map-inner {
  padding: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map-inner {
    padding: 40px 20px 50px;
  }
}
.p-about__contents-map-head {
  font-size: 1.9rem;
  letter-spacing: 0.056em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map-head {
    font-size: 1.4rem;
  }
}
.p-about__contents-map-head small {
  display: block;
  margin-top: 20px;
  font-size: 1.5rem;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map-head small {
    margin-top: 15px;
    font-size: 1.2rem;
  }
}
.p-about__contents-map-image {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
.p-about__contents-map-caution {
  margin-top: 25px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map-caution {
    margin-top: 12px;
  }
}
.p-about__contents-map-caution li {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.56;
  letter-spacing: 0.041em;
}
.p-about__contents-map-caution li:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-map-caution li {
    font-size: 1.1rem;
    line-height: 1.53;
  }
}
.p-about__contents-faq {
  margin-top: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq {
    margin-top: 40px;
  }
}
.p-about__contents-faq-inner {
  padding: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-inner {
    padding: 40px 20px 50px;
  }
}
.p-about__contents-faq-item + .p-about__contents-faq-item {
  margin-top: 45px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-item + .p-about__contents-faq-item {
    margin-top: 31px;
  }
}
.p-about__contents-faq-head {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.056em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-head {
    font-size: 1.6rem;
  }
}
.p-about__contents-faq-main {
  margin-top: 39px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main {
    margin-top: 30px;
  }
}
.p-about__contents-faq-main-item {
  color: var(--color-blue);
  background-color: var(--color-white);
  border-radius: 10px;
  box-shadow: var(--color-btn-shadow02);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item {
    border-radius: 8px;
  }
}
.p-about__contents-faq-main-item + .p-about__contents-faq-main-item {
  margin-top: 20px;
}
.p-about__contents-faq-main-item-head {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 20px 0;
  margin: 0 20px;
  position: relative;
  cursor: pointer;
}
@media (hover: hover) {
  .p-about__contents-faq-main-item-head:hover .p-in-head {
    transform: translateX(10px);
  }
  .p-about__contents-faq-main-item-head:hover .p-in-title {
    transform: translateX(10px);
  }
  .p-about__contents-faq-main-item-head:hover .p-in-icon {
    transform: translateY(-50%) scale(0.9);
  }
  .p-about__contents-faq-main-item-head:hover.is-open .p-in-icon {
    transform: translateY(-50%) rotate(135deg) scale(0.9);
  }
}
.p-about__contents-faq-main-item-head.is-change {
  pointer-events: none;
}
.p-about__contents-faq-main-item-head.is-open .p-in-icon {
  transform: translateY(-50%) rotate(135deg);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-head {
    padding: 15px 0 18px;
    margin: 0 15px;
    gap: 10px;
  }
}
.p-about__contents-faq-main-item-head .p-in-head {
  width: 40px;
  transition: transform 0.4s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-head .p-in-head {
    width: 28px;
  }
}
.p-about__contents-faq-main-item-head .p-in-title {
  flex: 1;
  padding-right: 42px;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  transition: transform 0.4s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-head .p-in-title {
    padding-right: 20px;
    font-size: 1.3rem;
  }
}
.p-about__contents-faq-main-item-head .p-in-icon {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1px;
  transition: transform 0.7s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-head .p-in-icon {
    width: 12px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
  }
}
.p-about__contents-faq-main-item-head .p-in-icon::before, .p-about__contents-faq-main-item-head .p-in-icon::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: var(--color-blue);
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-head .p-in-icon::before, .p-about__contents-faq-main-item-head .p-in-icon::after {
    height: 2px;
  }
}
.p-about__contents-faq-main-item-head .p-in-icon::before {
  transform: translateY(-50%);
}
.p-about__contents-faq-main-item-head .p-in-icon::after {
  transform: translateY(-50%) rotate(90deg);
}
.p-about__contents-faq-main-item-detail {
  height: 0;
  position: relative;
  overflow: hidden;
}
.p-about__contents-faq-main-item-detail::before {
  content: "";
  display: block;
  width: calc(100% - 40px);
  height: 7px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-detail::before {
    width: calc(100% - 30px);
  }
}
.p-about__contents-faq-main-item-detail .p-in-inner {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 33px 22px 24px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-detail .p-in-inner {
    padding: 20px 17px;
    gap: 13px;
  }
}
.p-about__contents-faq-main-item-detail .p-in-head {
  width: 38px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-detail .p-in-head {
    width: 25px;
  }
}
.p-about__contents-faq-main-item-detail .p-in-detail {
  flex: 1;
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-item-detail .p-in-detail {
    font-size: 1.3rem;
  }
}
.p-about__contents-faq-main-detail ul li {
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 5px;
  font-size: 1.4rem;
  line-height: 1.45;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-detail ul li {
    font-size: 1.2rem;
    line-height: 1.4;
  }
}
.p-about__contents-faq-main-detail p {
  margin-top: 20px;
  font-size: 1.4rem;
  line-height: 1.45;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-about__contents-faq-main-detail p {
    margin-top: 18px;
    font-size: 1.2rem;
    line-height: 1.7;
  }
}
.p-about__contents-cosplay {
  margin-top: 33px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay {
    margin-top: 25px;
  }
}
.p-about__contents-cosplay-item + .p-about__contents-cosplay-item {
  margin-top: 40px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-item + .p-about__contents-cosplay-item {
    margin-top: 31px;
  }
}
.p-about__contents-cosplay-inner {
  padding: 60px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-inner {
    padding: 40px 20px 48px;
  }
}
.p-about__contents-cosplay-head {
  font-size: 2.2rem;
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.056em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-head {
    font-size: 1.6rem;
  }
}
.p-about__contents-cosplay-detail {
  margin-top: 40px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail {
    margin-top: 27px;
  }
}
.p-about__contents-cosplay-detail-image {
  width: 100%;
}
.p-about__contents-cosplay-detail-image img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
.p-about__contents-cosplay-detail-lead {
  margin-bottom: 42px;
  font-size: 1.5rem;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-lead {
    margin-bottom: 27px;
    font-size: 1.2rem;
  }
}
.p-about__contents-cosplay-detail-item {
  display: flex;
  align-items: flex-start;
  padding: 42px 0;
  position: relative;
}
.p-about__contents-cosplay-detail-item:last-of-type {
  padding-bottom: 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-item {
    display: block;
    padding: 34px 0 36px;
  }
}
.p-about__contents-cosplay-detail-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
.p-about__contents-cosplay-detail-item:last-of-type::before {
  display: none;
}
.p-about__contents-cosplay-detail-item:first-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
.p-about__contents-cosplay-detail-item .p-in-head {
  width: 200px;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 700;
  color: var(--color-green);
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-item .p-in-head {
    width: 100%;
    font-size: 1.3rem;
  }
}
.p-about__contents-cosplay-detail-item .p-in-detail {
  flex: 1;
  font-size: 1.6rem;
  line-height: 1.4;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-item .p-in-detail {
    margin-top: 14px;
    font-size: 1.3rem;
  }
}
.p-about__contents-cosplay-detail-item .p-in-detail small {
  vertical-align: baseline;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-item .p-in-detail small {
    font-size: 1.1rem;
  }
}
.p-about__contents-cosplay-detail-item .p-in-detail a {
  color: var(--color-lightblue);
  text-decoration: underline;
  text-underline-offset: 3px;
  transition: opacity 0.5s var(--ease-main);
}
@media (hover: hover) {
  .p-about__contents-cosplay-detail-item .p-in-detail a:hover {
    opacity: 0.5;
  }
}
.p-about__contents-cosplay-detail-caution-item {
  font-size: 1.6rem;
  line-height: 1.4;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-caution-item {
    font-size: 1.3rem;
    line-height: 1.3;
  }
}
.p-about__contents-cosplay-detail-caution-item + .p-about__contents-cosplay-detail-caution-item {
  margin-top: 37px;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-caution-item + .p-about__contents-cosplay-detail-caution-item {
    margin-top: 27px;
  }
}
.p-about__contents-cosplay-detail-caution-item .p-in-head {
  margin-bottom: 25px;
  padding: 4px 8px;
  font-weight: 700;
  background-color: var(--color-white);
  color: var(--color-darkgreen);
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-caution-item .p-in-head {
    margin-bottom: 15px;
  }
}
.p-about__contents-cosplay-detail-caution-item .p-in-detail p {
  margin-top: 7px;
}
.p-about__contents-cosplay-detail-caution-item .p-in-detail p:first-of-type {
  margin-top: 0;
}
.p-about__contents-cosplay-detail-caution-item .p-in-detail-list li {
  margin-top: 3.8px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.65;
}
.p-about__contents-cosplay-detail-caution-item .p-in-detail-list li.is-text {
  padding-left: 0;
  text-indent: 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-cosplay-detail-caution-item .p-in-detail-list li {
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.58;
  }
}

.faq-img{
  margin: 20px auto 10px;
  width: 70%;
}
@media screen and (max-width: 899px) {
  .faq-img{
    margin: 10px auto 5px;
    width: 100%;
  }
}
.p-about__contents-faq a{
  color: var(--color-lightblue);
  text-decoration: underline;
  text-underline-offset: 3px;
}